DROP TABLE employee;

CREATE TABLE employee
(
  employee_id int8 NOT NULL,
  employee_family_name varchar(20),
  employee_first_name varchar(20),
  employee_age int8,
  CONSTRAINT pk_employee_id PRIMARY KEY (employee_id)
);
